@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {padding:0px 0px 0px 10px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px ;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk104 { background-color:#021220; }
#bk107 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk112 > div { margin:0 auto; max-width:1020px; }
#bk112 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#bk105 { background-color:#021220; }
#bk105 > div { margin:0 auto; max-width:1020px; }
#bk105 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk109 { background-color:#FFFFFF; }
#bk109 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk104.b-plain > .column,#bk104.b-plain > .g-column,#bk104.b-both_diff > .column,#bk104.b-both_diff > .g-column,#bk104.b-headlines > .column,#bk104.b-headlines > .g-column,#bk104.b-album > .column,#bk104.b-album > .g-column,#bk104.b-tab > .column,#bk104.b-tab > .g-column,#bk104.b-accordion > .column,#bk104.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk106.b-plain > .column,#bk106.b-plain > .g-column,#bk106.b-both_diff > .column,#bk106.b-both_diff > .g-column,#bk106.b-headlines > .column,#bk106.b-headlines > .g-column,#bk106.b-album > .column,#bk106.b-album > .g-column,#bk106.b-tab > .column,#bk106.b-tab > .g-column,#bk106.b-accordion > .column,#bk106.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk107.b-plain > .column,#bk107.b-plain > .g-column,#bk107.b-both_diff > .column,#bk107.b-both_diff > .g-column,#bk107.b-headlines > .column,#bk107.b-headlines > .g-column,#bk107.b-album > .column,#bk107.b-album > .g-column,#bk107.b-tab > .column,#bk107.b-tab > .g-column,#bk107.b-accordion > .column,#bk107.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk107 > div { padding: 15px; }
		#bk108.b-plain > .column,#bk108.b-plain > .g-column,#bk108.b-both_diff > .column,#bk108.b-both_diff > .g-column,#bk108.b-headlines > .column,#bk108.b-headlines > .g-column,#bk108.b-album > .column,#bk108.b-album > .g-column,#bk108.b-tab > .column,#bk108.b-tab > .g-column,#bk108.b-accordion > .column,#bk108.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk108 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk111.b-plain > .column,#bk111.b-plain > .g-column,#bk111.b-both_diff > .column,#bk111.b-both_diff > .g-column,#bk111.b-headlines > .column,#bk111.b-headlines > .g-column,#bk111.b-album > .column,#bk111.b-album > .g-column,#bk111.b-tab > .column,#bk111.b-tab > .g-column,#bk111.b-accordion > .column,#bk111.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk112.b-plain > .column,#bk112.b-plain > .g-column,#bk112.b-both_diff > .column,#bk112.b-both_diff > .g-column,#bk112.b-headlines > .column,#bk112.b-headlines > .g-column,#bk112.b-album > .column,#bk112.b-album > .g-column,#bk112.b-tab > .column,#bk112.b-tab > .g-column,#bk112.b-accordion > .column,#bk112.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk112 > div { padding: 15px; }
		#bk105.b-plain > .column,#bk105.b-plain > .g-column,#bk105.b-both_diff > .column,#bk105.b-both_diff > .g-column,#bk105.b-headlines > .column,#bk105.b-headlines > .g-column,#bk105.b-album > .column,#bk105.b-album > .g-column,#bk105.b-tab > .column,#bk105.b-tab > .g-column,#bk105.b-accordion > .column,#bk105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk105 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 5px;  } 
		#bk109.b-plain > .column,#bk109.b-plain > .g-column,#bk109.b-both_diff > .column,#bk109.b-both_diff > .g-column,#bk109.b-headlines > .column,#bk109.b-headlines > .g-column,#bk109.b-album > .column,#bk109.b-album > .g-column,#bk109.b-tab > .column,#bk109.b-tab > .g-column,#bk109.b-accordion > .column,#bk109.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk109 > div { padding: 15px; }
		#bk110.b-plain > .column,#bk110.b-plain > .g-column,#bk110.b-both_diff > .column,#bk110.b-both_diff > .g-column,#bk110.b-headlines > .column,#bk110.b-headlines > .g-column,#bk110.b-album > .column,#bk110.b-album > .g-column,#bk110.b-tab > .column,#bk110.b-tab > .g-column,#bk110.b-accordion > .column,#bk110.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
